"""add project contacts

Revision ID: 2450600b8eaf
Revises: 9b42b5289e30
Create Date: 2022-10-17 12:46:59.115251

"""
from alembic import op
from sqlalchemy.sql import text


# revision identifiers, used by Alembic.
revision = '2450600b8eaf'
down_revision = '9b42b5289e30'
branch_labels = None
depends_on = None


def upgrade() -> None:
    conn = op.get_bind()

    add_contacts_query = "ALTER TABLE projects ADD COLUMN contacts varchar(50)"
    conn.execute(text(add_contacts_query))


def downgrade() -> None:
    conn = op.get_bind()

    drop_contacts_query = "ALTER TABLE projects DROP COLUMN contacts"
    conn.execute(text(drop_contacts_query))
